local fn = _gn(0xF314CF4F0211894E)
--- Hud colors can be found [here](https://docs.fivem.net/docs/game-references/hud-colors/)
function Global.SetHudColour(hudColorIndex, r, g, b, a)
	return _in2(fn, hudColorIndex, r, g, b, a)
end
